[Desktop Entry]
Encoding=UTF-8
Name=ChessMail
Name[af]=Pos-skaak
Name[ar]=بريد الشطرنج
Name[be]=Шахматы па перапісцы
Name[eo]=Ŝakpoŝto
Name[fa]=پست‌شطرنج
Name[fi]=KirjeShakki
Name[ja]=チェスメール
Name[lo]=CheseMail
Name[lv]=PastaŠahs
Name[nso]=Poso ya Chess
Name[pl]=Szachy mailowe
Name[pt_BR]=Xadrez por E-mail
Name[sv]=Schackpost
Name[tr]=Satranç Postası
Name[ven]=Diresi ya Tsheze
Name[vi]=Chess Mail 
Name[zu]=Iposi le-Chess
GenericName=Email for Chess
GenericName[af]=E-pos vir Skaak
GenericName[ar]=بريد إلكتروني للعلبة الشطرنج
GenericName[az]=Şahmat üçün Poçt
GenericName[be]=Шахматы па перапісцы
GenericName[bg]=Еmail за шах
GenericName[bs]=Email za šah
GenericName[ca]=Escacs per correu
GenericName[cs]=Email pro Chess
GenericName[da]=E-mail for skak
GenericName[de]=E-Mail Programm für Schach
GenericName[el]=Email για το Chess
GenericName[eo]=Retpoŝto por ŝako
GenericName[es]=correo electrónico para ajedrez
GenericName[et]=Male meili teel
GenericName[eu]=E-Posta Xakerako
GenericName[fa]=پست الکترونیکی برای شطرنج
GenericName[fi]=Sähköpostishakki
GenericName[fr]=Jeu d'échecs par courrier électronique
GenericName[he]=דוא"ל לשחמט
GenericName[hr]=Email za šah
GenericName[hu]=E-mail.alapú sakk
GenericName[is]=Tölvupóstur fyrir skák
GenericName[it]=Posta elettronica per gli scacchi
GenericName[ja]=チェスのEメール
GenericName[lo]=Email for chess
GenericName[lt]=E.paštas šachmatams
GenericName[lv]=EPasts Šaham
GenericName[mk]=Email за шах
GenericName[mn]=Шатарт зориулсан э-захиа програм
GenericName[mt]=Imejl għaċ-ċess
GenericName[nb]=E-post for sjakk
GenericName[nl]=e-mail voor Chess
GenericName[nn]=E-post for sjakk
GenericName[nso]=E-poso ya Chess
GenericName[pl]=e-mail dla Szachów
GenericName[pt]=Email para o Xadrez
GenericName[pt_BR]=Mensagem de e-mail para o Xadrez
GenericName[ro]=Email pentru şah
GenericName[ru]=Сообщение email для шахмат
GenericName[se]=E-boasta šáhkka várás
GenericName[sk]=Email pre Chess
GenericName[sl]=E-poštni šah
GenericName[ss]=I-email ye Chess
GenericName[sv]=E-post för Schack
GenericName[tr]=Satranç için E-Posta iletisi
GenericName[uk]=Ел. пошта для шахів
GenericName[ven]=Emeili ya Tsheze
GenericName[vi]=Email cho cờ 
GenericName[xh]=Email ye Chess
GenericName[zh_CN]=电子邮件象棋
GenericName[zh_TW]=以電郵方式下國際象棋
GenericName[zu]=Iposi lekhomputha le-Chess
Exec=cmail
Terminal=true
Icon=xpm
Type=Application
